Permalink
Browse files

use autoeval not autoirb, it's mostly equivalent but doesn't make ste…

…pping frustrating [Koz].

git-svn-id: http://svn-commit.rubyonrails.org/rails/trunk@8243 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
1 parent a25b2e1 commit ea59e9d50a0d208cc61dc7ebe589d7e166584999 @NZKoz NZKoz committed Nov 30, 2007
Showing with 1 addition and 1 deletion.
  1. +1 −1 railties/lib/commands/servers/base.rb
@@ -22,7 +22,7 @@ def start_debugger
begin
require_library_or_gem 'ruby-debug'
Debugger.start
- Debugger.settings[:autoirb] = true if Debugger.respond_to?(:settings)
+ Debugger.settings[:autoeval] = true if Debugger.respond_to?(:settings)
puts "=> Debugger enabled"
rescue Exception
puts "You need to install ruby-debug to run the server in debugging mode. With gems, use 'gem install ruby-debug'"

0 comments on commit ea59e9d

Please sign in to comment.